
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>oracle数据泵不同工作方式性能比较（五）测试NETWORK_LINK导入方式 / iVAN</title>

    <meta name="description" content="oracle数据泵不同工作方式性能比较（五）测试NETWORK_LINK导入方式 根据Oracle的文档的描述,数据泵采用不同的方式导出导入,性能也会有明显的差别,这次正好有机会测试一下,迁移表空间.直接路径.外部表方式,以及数据库链方式导出.导入的性能差异. 这篇测试NETWORK_LINK导入方式. 首先清除上一篇文章中导入的用户和表空间,并重新建立测试用户和表空间. SQL&gt; DROP USER TJSQ_NDMAIN CASCADE; User dropped. SQL&gt; DROP USER TJSQ_TRADE CASCADE; User dropped ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">oracle数据泵不同工作方式性能比较（五）测试NETWORK_LINK导入方式</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>根据Oracle的文档的描述，数据泵采用不同的方式导出导入，性能也会有明显的差别，这次正好有机会测试一下，迁移表空间、直接路径、外部表方式，以及数据库链方式导出、导入的性能差异。</p>
<p>这篇测试NETWORK_LINK导入方式。</p>
<p>首先清除上一篇文章中导入的用户和表空间，并重新建立测试用户和表空间。</p>
<p>SQL&gt; DROP USER TJSQ_NDMAIN CASCADE;</p>
<p>User dropped.</p>
<p>SQL&gt; DROP USER TJSQ_TRADE CASCADE;</p>
<p>User dropped.</p>
<p>SQL&gt; DROP USER TJSQ_GOV CASCADE;</p>
<p>User dropped.</p>
<p>SQL&gt; DROP USER TJSQ_NDMAIN_OPER CASCADE;</p>
<p>User dropped.</p>
<p>SQL&gt; DROP USER TJSQ_TRADE_OPER CASCADE;</p>
<p>User dropped.</p>
<p>SQL&gt; DROP TABLESPACE TJSQ INCLUDING CONTENTS AND DATAFILES;</p>
<p>Tablespace dropped.</p>
<p>SQL&gt; DROP TABLESPACE TJSQ_TMP INCLUDING CONTENTS AND DATAFILES;</p>
<p>Tablespace dropped.</p>
<p>下面重新创建用户，并设置权限：</p>
<p>SQL&gt; CREATE USER TJSQ_NDMAIN IDENTIFIED BY TJSQ_NDMAIN;</p>
<p>User created.</p>
<p>SQL&gt; CREATE USER TJSQ_TRADE IDENTIFIED BY TJSQ_TRADE;</p>
<p>User created.</p>
<p>SQL&gt; CREATE USER TJSQ_GOV IDENTIFIED BY TJSQ_GOV;</p>
<p>User created.</p>
<p>SQL&gt; CREATE USER TJSQ_NDMAIN_OPER IDENTIFIED BY TJSQ_NDMAIN_OPER;</p>
<p>User created.</p>
<p>SQL&gt; CREATE USER TJSQ_TRADE_OPER IDENTIFIED BY TJSQ_TRADE_OPER;</p>
<p>User created.</p>
<p>SQL&gt; GRANT CONNECT TO TJSQ_GOV;</p>
<p>Grant succeeded.</p>
<p>SQL&gt; GRANT RESOURCE TO TJSQ_GOV;</p>
<p>Grant succeeded.</p>
<p>SQL&gt; GRANT CONNECT TO TJSQ_NDMAIN;</p>
<p>Grant succeeded.</p>
<p>SQL&gt; GRANT RESOURCE TO TJSQ_NDMAIN;</p>
<p>Grant succeeded.</p>
<p>SQL&gt; GRANT CONNECT TO TJSQ_NDMAIN_OPER;</p>
<p>Grant succeeded.</p>
<p>SQL&gt; GRANT RESOURCE TO TJSQ_NDMAIN_OPER;</p>
<p>Grant succeeded.</p>
<p>SQL&gt; GRANT CONNECT TO TJSQ_TRADE;</p>
<p>Grant succeeded.</p>
<p>SQL&gt; GRANT RESOURCE TO TJSQ_TRADE;</p>
<p>Grant succeeded.</p>
<p>SQL&gt; GRANT CONNECT TO TJSQ_TRADE_OPER;</p>
<p>Grant succeeded.</p>
<p>SQL&gt; GRANT RESOURCE TO TJSQ_TRADE_OPER;</p>
<p>Grant succeeded.</p>
<p>SQL&gt; GRANT CREATE SYNONYM TO TJSQ_GOV;</p>
<p>Grant succeeded.</p>
<p>SQL&gt; GRANT CREATE SYNONYM TO TJSQ_NDMAIN;</p>
<p>Grant succeeded.</p>
<p>SQL&gt; GRANT CREATE SYNONYM TO TJSQ_NDMAIN_OPER;</p>
<p>Grant succeeded.</p>
<p>SQL&gt; GRANT CREATE DATABASE LINK TO TJSQ_TRADE;</p>
<p>Grant succeeded.</p>
<p>SQL&gt; GRANT CREATE SYNONYM TO TJSQ_TRADE;</p>
<p>Grant succeeded.</p>
<p>SQL&gt; GRANT CREATE SYNONYM TO TJSQ_TRADE_OPER;</p>
<p>Grant succeeded.</p>
<p>表空间的建立以及数据文件初始化的时间需要单独计时：</p>
<p>SQL&gt; SET TIMING ON</p>
<p>SQL&gt; CREATE TABLESPACE TJSQ DATAFILE '/data/oracle/oradata/tjsq/tjsq01.dbf' size20g,</p>
<p> 2  '/data/oracle/oradata/tjsq/tjsq02.dbf' size4g;</p>
<p>Tablespace created.</p>
<p>Elapsed: 00:02:07.68</p>
<p>SQL&gt; CREATE TABLESPACE TJSQ_TMP DATAFILE '/data/oracle/oradata/tjsq/tjsq_tmp.dbf' size4g;</p>
<p>Tablespace created.</p>
<p>Elapsed: 00:00:22.19</p>
<p>这个步骤总用时2分30秒。</p>
<p>由于Oracle数据泵的默认导出、导入都是直接路径方式，因此当前的测试不需要进行额外的设置。</p>
<p>使用NETWORK_LINK方式执行导入是否的简单，不需要导出和传送的过程，只需要一个impdp命令就可以完成所有的操作：</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-17 21:46:05</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%96%b9%e5%bc%8f/" title="方式">方式</a>, <a href="https://www.iamivan.net/tag/sql/" title="sql">sql</a>, <a href="https://www.iamivan.net/tag/create/" title="Create">Create</a>, <a href="https://www.iamivan.net/tag/%e8%a1%a8%e7%a9%ba%e9%97%b4/" title="表空间">表空间</a>, <a href="https://www.iamivan.net/tag/grant/" title="grant">grant</a>, <a href="https://www.iamivan.net/tag/network_link/" title="network&lowbar;link">network&lowbar;link</a>, <a href="https://www.iamivan.net/tag/link-to/" title="link to">link to</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>oracle数据泵不同工作方式性能比较（五）测试NETWORK_LINK导入方式的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zGjKRkp.html" rel="bookmark">oracle数据泵不同工作方式性能比较（三）测试直接路径导出、导入方式</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				根据Oracle的文档的描述,数据泵采用不同的方式导出导入,性能也会有明显的差别,这次正好有机会测试一下,迁移表空间.直接路径.外部表方式,以及数据库链方式导出.导入的性能差异. 这篇测试直接路径导出.导入方式. 首先清除上一篇文章中导入的用户和表空间,并重新建立测试用户和表空间. SQL&gt; DROP USER TJSQ_NDMAIN CASCADE; User dropped. SQL&gt; DROP USER TJSQ_TRADE CASCADE; User dropped. SQL&gt;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQPKRZz.html" rel="bookmark">oracle数据泵不同工作方式性能比较（四）测试外部表导出、导入方式</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				根据Oracle的文档的描述,数据泵采用不同的方式导出导入,性能也会有明显的差别,这次正好有机会测试一下,迁移表空间.直接路径.外部表方式,以及数据库链方式导出.导入的性能差异. 这篇测试外部表导出.导入方式. 首先清除上一篇文章中导入的用户和表空间,并重新建立测试用户和表空间. SQL&gt; DROP USER TJSQ_NDMAIN CASCADE; User dropped. SQL&gt; DROP USER TJSQ_TRADE CASCADE; User dropped. SQL&gt; D			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxP64BM.html" rel="bookmark">oracle数据泵不同工作方式性能比较（二）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				根据Oracle的文档的描述,数据泵采用不同的方式导出导入,性能也会有明显的差别,这次正好有机会测试一下,迁移表空间.直接路径.外部表方式,以及数据库链方式导出.导入的性能差异. 首先检查源数据库的表空间是否满足自包含条件: SQL&gt; EXEC DBMS_TTS.TRANSPORT_SET_CHECK('TJSQ,TJSQ_TMP') PL/SQL procedure successfully completed. SQL&gt; SELECT * FROM TRANSPORT_SET_VIOLAT			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bj7156M.html" rel="bookmark">oracle数据泵不同工作方式性能比较（一）测试环境</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				根据Oracle的文档的描述,数据泵采用不同的方式导出导入,性能也会有明显的差别,这次正好有机会测试一下,迁移表空间.直接路径.外部表方式,以及数据库链方式导出.导入的性能差异. 这篇介绍一下测试环境. 源数据库和目标数据库的版本都是10.2.0.3,不存在版本差异,字符集都是ZHS16GBK,国家字符集都是AL16UTF16字符集,源数据库和目标数据库都是16k的BLOCK_SIZE,因此采用迁移表空间的方式不存在任何的问题: SQL&gt; SELECT GLOBAL_NAME FROM GLOB			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjLGPVp.html" rel="bookmark">oracle数据泵EXPDP和IMPDP使用说明</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				oracle数据泵EXPDP和IMPDP使用说明       首先标题不知道是否正确,oracle数据泵好像包含了好多概念,目前只是零星接触了一下EXPDP和IMPDP工具.据百度而来的资料,oracle10g之后推出的这个工具在性能上要比此前的EXP和IMP要高,而且支持从高版本向低版本导入和导出,所以在需要学习数据导入导出的时候,直接考虑EXPDP和IMPDP了.在此,记录一下这两个工具的使用方法. 一.准备:创建逻辑目录,并赋予oracle对其的读写权限 1.使用EXPDP工具时,其转存储			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgKgvAM.html" rel="bookmark">Oracle数据泵导出导入与传统导出导入的区别</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 估计有不少的朋友不清楚Oracle数据泵导出导入与传统导出导入的区别吧,下面小编为各位介绍一下,有兴趣的朋友不防进入一起参考．   先来看一下Oracle数据泵导出导入例子 1.首先建立目录: create directory 目录名称 as '数据库服务器上的一个目录',如:  create directory 别名 as 'd:＼服务器目录名';  将导入或导出的文件放在这个目录下 2.导出及导入 以SID=orcl,导出dmp的账号为test,导入dmp的账号为test为例. 若将数据从			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOlmYQb.html" rel="bookmark">Oracle数据泵&lpar;Data Dump&rpar;错误汇集</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Oracle数据泵(Data Dump)使用过程当中经常会遇到一些奇奇怪怪的错误案例,下面总结一些自己使用数据泵(Data Dump)过程当中遇到的问题以及解决方法.都是在使用过程中遇到的问题,以后陆续遇到数据泵(Data Dump)的错误案例,都会补充在此篇. 错误案例1: ORA-39065: DISPATCH 中出现意外的主进程异常错误:ORA-44002: 对象名无效 Windows 平台错误提示: Linux平台错误提示 解决方法: [oracle@DB-Server admin]$			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqWEJGz.html" rel="bookmark">Oracle数据泵&lpar;Data Dump&rpar;使用过程当中经常会遇到一些奇奇怪怪的错误案例&lowbar;oracle</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Oracle数据泵(Data Dump)使用过程当中经常会遇到一些奇奇怪怪的错误案例,下面总结一些自己使用数据泵(Data Dump)过程当中遇到的问题以及解决方法.都是在使用过程中遇到的问题,以后陆续遇到数据泵(Data Dump)的错误案例,都会补充在此篇. 错误案例1: ORA-39065: DISPATCH 中出现意外的主进程异常错误:ORA-44002: 对象名无效 Windows 平台错误提示: Linux平台错误提示 解决方法: [oracle@DB-Server admin]$			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bal0kJz.html" rel="bookmark">Oracle数据泵如何对已经存在的表加载索引</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一个朋友提到一个数据泵导入的问题,在表存在的情况下,不删除表,且导入表的数据和索引. 其实这个任务对于imp很简单,因为imp的工作方式就是如此. SQL&gt; CREATE TABLE T_EXP 2  (ID NUMBER, NAME VARCHAR2(30)); 表已创建. SQL&gt; CREATE INDEX IND_T_EXP_ID 2  ON T_EXP(ID); 索引已创建. SQL&gt; INSERT INTO T_EXP 2  SELECT ROWNUM, TNAME 3  FR			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apXwvlM.html" rel="bookmark" class="title">360浏览器怎么使用鼠标手势？</a>
					<div>
						  打开&quot;360安全浏览器&quot;,在顶部栏中点击&quot;工具&quot;,展开菜单列表,选择&quot;选项功能&quot;. 打开&quot;选项设置&quot;以后,选择&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xp8NXlb.html" rel="bookmark" class="title">继承ViewGroup重写onMeasure方法的详解</a>
					<div>
						我们继承重写ViewGroup的目的是要做自定义控件,所以我们有必要先看一下安卓View的绘制过程: 首先当Activity获得焦点时,它将被要求绘制自己的布局,Android framework将会 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnn2Wp.html" rel="bookmark" class="title">HTML表单元素覆盖样式元素问题及其补救之道</a>
					<div>
						问题 在设计HTML页面的过程中经常会遇到表单元素覆盖样式元素引起的问题,图一就是一个典型的例子.不要小看这个貌似&quot;低级&quot;的问题,即使一些规模较大的网站上类似的问题也绝不鲜见.本文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQP1Pwz.html" rel="bookmark" class="title">VMware vSphere将支持运行Hadoop</a>
					<div>
						VMware正在努力推进vSphere为基础的数据中心和虚拟化平台,使其能够支持Apache Hadoop的工作负载. 这一战略举措的重要意义在于,可以帮助企业在一个通用的虚拟化基础架构上部署.运行和 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW1ZwEz.html" rel="bookmark" class="title">基于Hibernate Query实现分页器</a>
					<div>
						import java.util.List; import org.hibernate.HibernateException; import org.hibernate.Query; import o ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0PL7DM.html" rel="bookmark" class="title">Windows 8的动态磁贴开启或关闭</a>
					<div>
						Windows 8的动态磁贴开启或关闭,在Windows 8的metro界面里,微软加入了动态磁贴功能,该功能可使用户不用进入应用即可便捷查看消息.当你打开Windows 8的开始屏幕便可看到动态磁贴 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPN0YDb.html" rel="bookmark" class="title">WPS2012，三招让阅读变得更简单</a>
					<div>
						朋友向我推荐了王宏甲老师的&lt;中国新教育风暴&gt;一书,我通过网络搜索到本书的电子稿以后,立即被作者动情的讲述所吸引--电子书很长,而且里面存在大量空行(如图1),但这些却难不倒我,在WPS20 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z420WYM.html" rel="bookmark" class="title">Win7升级密钥输入错误的修改方法</a>
					<div>
						  大部分新买的品牌电脑都会预装Win7家庭普通版或Win7家庭高级版,一些网友觉得家庭版不能满足自己的使用需求,于是购买了Win7升级密钥.通过系统自带的Windows Anytime Upgrad ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwLWPRb.html" rel="bookmark" class="title">SKETCH秒杀PS CC 2015新功能的7个地方</a>
					<div>
						  相信同学们都想知道新版Photoshop的使用体验,@JingDesign 同学在上手感受了Photoshop CC 2015之后,发现这次比较抢眼的几个新功能都很捉急,单从UI设计方面说,Ske ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0WLPjb.html" rel="bookmark" class="title">人脸解锁设备和隐藏信息</a>
					<div>
						  据外媒Apple Insider报道,苹果日前获得了一项面部识别专利,内容是&quot;利用人脸侦测和识别技术来控制iPhone.iPad或Mac等设备&quot;,这项技术将带来更安全.更便捷的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6eBdgb.html" rel="bookmark" class="title">frp文件后缀文件在桌面找不到看不见</a>
					<div>
						  有网友说用 Previewfrp‍ 编辑frp文件后保存不见了,现在就是不知道你推荐这款的软件保存的东西是在哪里的 路径是在桌面的 但是却找不到 现在就是不知道你推荐这款的软件保存的东西是在哪里的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGJ4dnp.html" rel="bookmark" class="title">规范-哪个大神帮写一下这个试验的代码供我参考。</a>
					<div>
						问题描述 哪个大神帮写一下这个试验的代码供我参考. 5C 1)定义图形的绘图信息文件如下:a)每3行表示一个图形信息,有可能有多个图形信息.b)第一行的值可能为1.2.3,分别代表1:圆形,2:三角形 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW2O3rb.html" rel="bookmark" class="title">99&percnt;的人理解错 HTTP 中 GET 与 POST 的区别</a>
					<div>
						GET和POST是HTTP请求的两种基本方法,要说它们的区别,接触过WEB开发的人都能说出一二. 最直观的区别就是GET把参数包含在URL中,POST通过request body传递参数. 你可能自己 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLm6qLz.html" rel="bookmark" class="title">c-有没有最标准的C语言函数库文件，比如ANSI&sol;ISO直接发布的文件。</a>
					<div>
						问题描述 有没有最标准的C语言函数库文件,比如ANSI/ISO直接发布的文件. 我在网上找了一大堆什么函数库的pdf之类的文件,可很多不是只得几个函数就是很简陋. ANSI/ISO 标准组织不是应该有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnK4OOz.html" rel="bookmark" class="title">java泛型问题，方法参数问题</a>
					<div>
						问题描述 java泛型问题,方法参数问题 Java泛型. 代码如下: class Info{ private T var; public void setVar(T var){ this.var=va ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba7qGmp.html" rel="bookmark" class="title">magento 开发 -- 深入理解Magento第五章 &ndash; Magento资源配置</a>
					<div>
						  第五章 – Magento资源配置 对于任何一个更新频繁的项目来说,保持开发环境和生产环境的数据库同步是件很头疼的事情.Magento提供了一套系统,用版本化的资源迁移脚本来解决这个问题. 上一章 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeRZl7b.html" rel="bookmark" class="title">进度条-非阻塞异步处理。敬请高人指点，不胜感激。</a>
					<div>
						问题描述 非阻塞异步处理.敬请高人指点,不胜感激. &lt;%@ page language=&quot;java&quot; contentType=&quot;text/html; charset ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPBeYDb.html" rel="bookmark" class="title">神舟&OpenCurlyDoubleQuote;店大欺客&rdquo; 电脑返厂维修故障未除硬件调包</a>
					<div>
						&amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot;&gt;nbsp;   中国江西新闻网12月16日南昌讯(记者 付清俊 报道) ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MydjeJb.html" rel="bookmark" class="title">vs2015-WINDOWS程序设计 设置键盘加速键出现问题</a>
					<div>
						问题描述 WINDOWS程序设计 设置键盘加速键出现问题 用的IDE 是vs2015 为什么把撤销功能的加速键设置成^Q ^B 等等都可以 就是设置成^Z不行 还有 WM_UNDO 和 EM_UNDO ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXqlwlz.html" rel="bookmark" class="title">安装MyEclipse的时候报这个错，太无语了，环境变量我也改过了而且我电脑上都没有d盘，系统是装在移动硬盘上面的</a>
					<div>
						问题描述 解决方案 解决方案二:有没有正确安装JRE?解决方案三:谢了,我刚弄好了,改一下MyEclipse配置文件里面的路劲就好了,我之前怎么就没想到配置文件呢解决方案四:晕,你的Eclipse不是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAEXdnM.html" rel="bookmark" class="title">字符串标红！！！求大神！！！</a>
					<div>
						问题描述 字符串标红!!!求大神!!! 怎么将一段字符串里的某个字符标红??? 我用的是vs2008c++ 解决方案 用richedit,可以单独设置某个字符的颜色. http://blog.csdn ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeoZn8M.html" rel="bookmark" class="title">木马产业链曝光：替雇主拿站成黑客常规业务</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 3月5日消息,据360安全中心介绍 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baB1kmM.html" rel="bookmark" class="title">细数&OpenCurlyDoubleQuote;互联网全民公敌&rdquo;360的新仇旧恨</a>
					<div>
						钛媒体注:几乎所有互联网巨头都在围绕核心业务谋划全局.这其中,迅猛崛起的360迅速向各个领域扩张,并毫不买账地四处树敌.从360掌门人周鸿祎推荐的书单中,其个性可窥一斑.他曾经在博客上推荐过两本书,一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDn1YlM.html" rel="bookmark" class="title">将3个JS 函数转换成C&num; 函数！！大神帮帮忙！！！</a>
					<div>
						问题描述 functionbin216(s){vari,l,o=&quot;&quot;,n;s+=&quot;&quot;;b=&quot;&quot;;for(i=0,l=s.length;i&l ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn84kjb.html" rel="bookmark" class="title">python中 &quest; &colon; 三元表达式的使用介绍&lowbar;python</a>
					<div>
						(1) variable = a if exper else b(2)variable = (exper and [b] or [c])[0](2) variable = exper and b or ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvYXBrb.html" rel="bookmark" class="title">vfp关于代码的问题！急求大神帮忙</a>
					<div>
						问题描述 vfp关于代码的问题!急求大神帮忙 这个开始查询,命令按钮里面应该写什么代码 解决方案 http://bbs.bccn.net/thread-362271-1-1.html					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXKJnWM.html" rel="bookmark" class="title">视频监控热成像技术在民用领域的应用</a>
					<div>
						监控摄像机的热成像技术在军事领域得到广泛应用之后,随着技术的日趋成熟,在成本大幅度下降后,民用市场也得到了广泛的应用.在视频监控领域,对于热成像技术更是被业界一致认为将可广泛应用于森防.消防等行业市场 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mqggyaz.html" rel="bookmark" class="title">LOOP指令&lpar;0502&rpar;</a>
					<div>
						本文为&lt;汇编语言程序设计&gt;0502小节例程.点击链接-进课程主页. 例:编程计算2^12 assume cs:code code segment mov ax,2 mov cx,11 s: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyKg8dz.html" rel="bookmark" class="title">东北省知名猎头</a>
					<div>
						问题描述 吉林省江山猎头2001年成立,是东北最有实力的一家猎头公司.多年的工作经验专业的人力资源专家团队:&quot;学术派.实战派.专业的挖人才猎手,多年管理人才人脉关系,成熟的全国人才寻访渠道, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRdYRez.html" rel="bookmark" class="title">Win10 Mobile&sol;PC 发布稳定预览版 14393&period;479 开始推送</a>
					<div>
						11月30日消息,微软今天面向Win10 Mobile和Windows10 PC发布预览通道(Release Preview)用户推送14393.479累积性更新,Win10 PC版累积更新补丁为KB ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
